<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'no', version '2.4'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Denne seksjonen';
$string['display_summary'] = 'Flytt ut av rutenettet';
$string['display_summary_alt'] = 'Flytt denne seksjonen ut av rutenettet';
$string['editimage'] = 'Bytt bilde';
$string['editimage_alt'] = 'Sett eller bytt bilde';
$string['formatgrid'] = 'Rutenettformat';
$string['general_information'] = 'Generell informasjon';
$string['hidden_topic'] = 'Denne seksjonen er skjult';
$string['hide_summary'] = 'Flytt seksjon inn i rutenettet';
$string['hide_summary_alt'] = 'Flytt denne seksjonen inn i rutenettet';
$string['hidefromothers'] = 'Skjul seksjon';
$string['namegrid'] = 'Rutenettvisning';
$string['numbersections'] = 'Antall seksjoner';
$string['pluginname'] = 'Rutenettformat';
$string['showfromothers'] = 'Vis seksjon';
$string['title'] = 'Seksjonsoverskrift';
$string['topic'] = 'Seksjon';
$string['topic0'] = 'Generelt';
$string['topicoutline'] = 'Seksjon';
