<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'no', version '2.4'.
 *
 * @package     qtype_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = 'Kan tilfeldigspørsmåltypen velge et spørsmål som gis manuell karakter når det plukker tilfeldige spørsmål fra kategorien?';
$string['includingsubcategories'] = 'Inkluderer underkategorier';
$string['pluginname'] = 'Tilfeldig';
$string['pluginname_help'] = 'Et tilfeldig spørsmål er ingen spørsmålstype, men en måte å trekke tlfeldige spørsmål på - fra en eller flere kategorier i testbanken.';
$string['pluginnameediting'] = 'Endrer et tilfeldig spørsmål';
$string['randomqname'] = 'Tilfeldig ({$a})';
$string['randomqplusname'] = 'Tilfeldig ({$a} og underkategorier)';
$string['selectedby'] = '{$a->questionname} valgt av {$a->randomname}';
$string['selectmanualquestions'] = 'Tilfeldige spørsmål kan bruke spørsmål med manuell karakter';
