<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_coursesize', language 'no', version '2.4'.
 *
 * @package     report_coursesize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupsize'] = 'Backupstørrelse';
$string['catsystembackupuse'] = 'Størrelsen på global og kategoribackup er: {$a}.';
$string['catsystemuse'] = 'System og kategoribruk utenom brukere og kurs er:  {$a}.';
$string['coursebackupbytes'] = '{$a->backupbytes} bytes brukt til backup for kurset {$a->shortname}';
$string['coursebytes'] = '{$a->bytes} bytes er i bruk for kurset: {$a->shortname}';
$string['coursesize'] = 'Kursstørrelse';
$string['coursesize:view'] = 'Vis rapport på kursstørrelse';
$string['coursesize_desc'] = 'Denne rapporten gir kun tilbakemelding i omtrentlige verdier, siden en fil kan være i bruk flere ganger i et kurs eller på tvers av kurs. Hver av disse instansene vil telle med som en separat fil, selv om det er den samme fila. Moodle lagrer bare en fysisk kopi av fila, resten er referanser til samme fil.';
$string['diskusage'] = 'Diskforbruk';
$string['emptycourseshidden'] = 'Kurs som ikke bruker noe diskplass er ikke tatt med i rapporten.';
$string['nouserfiles'] = 'Ingen brukerfiler vist.';
$string['pluginname'] = 'Kursstørrelse';
$string['sitefilesusage'] = 'Rapport over filbruk';
$string['sizepermitted'] = '(Max grense er {$a}MB)';
$string['sizerecorded'] = '(Funnet {$a})';
$string['totalsitedata'] = 'Totalt diskforbruk: {$a}';
$string['userstopnum'] = 'Brukere (høyest diskbruk {$a})';
